0

Linux Mint 18.1 (64 bit).

I install Emacs by Software Manager.

It download Emacs version 24.5. But the latest version is 25.1.

How I can download the latest version?

  • Well... 25.1 isn't exactly the latest version as of today. It would probably depend on what you mean by "latest". Do you mean the version packages for Linux Mint, or the one that was declared by Emacs developers as "latest", or, perhaps, the "latest stable" as declared by developers? – wvxvw Jun 15 '17 at 13:19
  • I mean this version. Here official site of Emacs. mirrorservice.org/sites/ftp.gnu.org/gnu/emacs . You can see that latest version of Emacs = emacs-25.2.tar.gz – Alex Jun 15 '17 at 13:31
  • I see that Ubuntu 17 has Emacs 25 packaged here: packages.ubuntu.com/zesty/emacs25 - you could try this one, but there's no telling whether you will have all the dependencies required available in your version of Mint. Else, you could just download one from the mirror. – wvxvw Jun 15 '17 at 13:51
  • Linux mint uses the same repositories as Ubuntu. Have a look at this question: emacs.stackexchange.com/questions/12772/… – jue Jun 15 '17 at 21:02
  • Here article how install Emacs 25 on Linux Ubuntu ubuntuhandbook.org/index.php/2017/04/… – Alex Jun 23 '17 at 16:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.